import request from '@/utils/request'
   
/**
 * @data 证件记录-分页
 */
export function certificateRecordApi(data) {
  return request({
    url: '/certificate/certificate_manage/certificateInfo/list',
    method: 'get',
	params:data
  })
}  
/**
 * @data 证件任务记录-分页
 */
export function certificateAtakeRecordApi(data) {
  return request({
    url: '/certificate/certificate_returnmanage/certificateTask/list',
    method: 'get',
    params:data
  })
}






